[scribus] Latest 1.3.5 Release Candidate

Owen rcook at pcug.org.au
Sat Jun 6 04:33:13 CEST 2009

> Carl Symons wrote:
>> On Wed, Jun 3, 2009 at 3:04 PM,
>> <scribus-request at lists.scribus.net> wrote:
>>>> But in order to continue using the feature without problems I'm
>>>> going
>>>> to have to get the latest version. I currently have 1.3.5 Rc1 May
>>>> 17
>>>> on
>>>> Jaunty x86_64. I've always been too lazy to learn how to build the
>>>> latest version myself. I just wait until a deb makes it to the
>>>> repos.
>>>> So now I'm motivated to learn how to build my own. Are there
>>>> things
>>>> like daily snapshots and, if so, where might I find them? And "for
>>>> dummies" instructions?
>> I was apprehensive about building the latest too. Also using Kubuntu
>> Jaunty x86_64.
>> The Subversion instructions mentioned in previous message worked
>> okay
>> for with a couple of changes. I tweaked things around a bit and then
>> wrote instructions (see below) that I refer to each time I update:
>> (everything done in terminal window)
>> be in home directory -  /home/YourName (/home/YourName=~)
>> svn co svn://scribus.info/Scribus/branches/Version135/
>> This puts the latest from svn into ~/Version135/Scribus
>> You may have to install a few things to get this to work. Some of
>> the
>> dependencies are not available with apt-get or Synaptic exactly as
>> the
>> dependency name indicates. It's not that hard to figure out though.
> OK -  it looks as if it's bombing out because it can't find Qt, qmake
> etc.
> Which version of Qt4 do I need, and what's the easiest / safest way to
> get it in the Jaunty x86_64 environment ?

Have you downloaded the Qt4 stuff?

Go to the synaptic package manager and look for qt4

Download anything that look like it is required and try again

You will find qt4-qmake amongst all that



More information about the scribus mailing list